{
  "arch": "x86_64",
  "build": "py39haa95532_0",
  "build_number": 0,
  "depends": [
    "colorcet",
    "dask-core",
    "multipledispatch",
    "numba",
    "numpy",
    "pandas",
    "param",
    "pillow",
    "pyct",
    "python >=3.9,<3.10.0a0",
    "requests",
    "scipy",
    "toolz",
    "xarray"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "datashader",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1699545019854,
  "version": "0.16.0"
}